
BODY {
  background-image: url(images/bgparts_06.gif);
  background-repeat: repeat;
  margin: 0 auto;
  padding: 0;
}
p{
 font-size :16px;
}
body,th,td{
 font-size :16px;
 line-height: 22px;
}
a{
 color:#FFFFFF;
 text-decoration:underline; 
}
a:visited{
 color:#FF66FF;
 text-decoration:underline;
}
a:hover{
 color:#0000FF;
 text-decoration:none;
}

div.fream {
  position:relative;
  padding : 0px;
  margin-top : 0px;
  margin-left:auto;
  margin-right:auto;
  width : 760px;
}
/*　上部ヘッダー　*/
div.header {
  padding : 0px;
  margin : 0px;
  position:relative;
}
/*　2Ｐ目以降のサブヘッダー　*/
div.subhead {
  width  :"760"; 
  height :"40";
  padding : 0px; 
  margin : 0px;
  position:relative;
}
div.catch {
  padding : 0px;
  margin : 0px;
  width : 760px;
  height : 115px;
  position:relative;
  background-image: url(images/back.png);
  background-repeat: repeat;
}
div.catchimg {
  padding : 0px;
  position:relative; top:30px; left:55px;
  width : 649px;
  height : 75px;
}
/*　ナウロゴ　*/
div.nowlink{
  padding : 0px;
  margin : 0px;
  position:absolute; top:49px; left:0px;
}
/* セロリンク　*/
div.CEROlink{
  padding : 0px;
  margin : 0px;
  position:absolute; top:8px; left:687px;
}
div.footer {
  padding : 0px;
  margin : 0px;
  width : 760px;
  height: 84px;
  position: relative;
  background-color: white;
  background-repeat: repeat;
}
div.main {
  padding : 0px;
  margin : 0px;
  width : 760px;
  height : 580px;
  position:relative;
  background-image: url(images/back.png);
  background-repeat: repeat;
}
div.main2 {
  padding : 0px;
  margin : 0px;
  width : 760px;
  position:relative;
  overflow: auto;
  background-image: url(images/back.png);
  background-repeat: repeat;
}
div.contents {
  padding : 0px;
  margin : 0px;
  width : 530px;
  position:absolute; top:20px; left:213px;
}
div.img01 {
  padding : 0px;
  position:absolute; top:20px; left:15px;
  width : 420px;
  height : 330px;
}
div.gaiyou {
  padding : 0px;
  position:absolute; top:370px; left:100px;
}
div.hatubaibi {
  padding : 0px;
  position:absolute; top:500px; left:0px;
}

/*　メイン上のボタン　*/
div.tb1 {
  padding : 0px;
  position:absolute; top:40px; left:430px;
}
div.tb2 {
  padding : 0px;
  position:absolute; top:100px; left:430px;
}
div.tb3 {
  padding : 0px;
  position:absolute; top:160px; left:430px;
}
div.tb4 {
  padding : 0px;
  position:absolute; top:220px; left:430px;
}
div.tb5 {
  padding : 0px;
  position:absolute; top:280px; left:430px;
}

div.line{
  padding : 0px;
  margin : 0px;
　width : 760px;
　height : 20px;
  background-image: url(images/back.png);
  background-repeat:repeat;
　position : relative;
}
/* 履歴 */
div.rireki {
  padding : 0px;
  margin : 0px;
  width : 760px;
  height : 50px;
  position:relative;
  background-image: url(images/back.png);
  background-repeat:repeat;
}
img.headerimage {
  padding : 0px;
  margin : 0px;
}
img.nowbanner {
  padding : 0px;
  margin-top : 14px;
  margin-left : 6px;
  width : 93px;
  height : 32px;
}
img.flashbanner {
  padding : 0px;
  float : right;
  margin-top : 4px;
  margin-right : 6px;
  width : 86px;
  height : 30px;
}

div.flashtext {
  margin-top: 4px;
  text-align: right;
  color : #404040;
  font-family: 'ＭＳ ゴシック';
  font-size : 10px;
  line-height : 14px;
}